.u-section-1 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 380px;
  margin: 30px auto 59px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-1 .u-text-1 {
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 227px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1330px;
}

.u-section-2 .u-text-1 {
  margin: 53px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-2 .u-list-1 {
  grid-auto-rows: 100%;
  background-image: none;
  margin: 30px 0 58px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  grid-gap: 20px 20px;
  min-height: 994px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 18px 26px;
}

.u-section-2 .u-text-3 {
  font-weight: bold;
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 5px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 0 4px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  margin: 18px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 18px 26px;
}

.u-section-2 .u-text-5 {
  font-weight: bold;
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 5px;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 0 4px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  margin: 18px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 18px 26px;
}

.u-section-2 .u-text-7 {
  font-weight: bold;
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 5px;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 0 4px;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  margin: 18px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 18px 26px;
}

.u-section-2 .u-text-9 {
  font-weight: bold;
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 5px;
}

.u-section-2 .u-text-10 {
  font-style: normal;
  margin: 0 4px;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  margin: 18px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 18px 26px;
}

.u-section-2 .u-text-11 {
  font-weight: bold;
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 5px;
}

.u-section-2 .u-text-12 {
  font-style: normal;
  margin: 0 4px;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  margin: 18px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
    min-height: 820px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2412px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1802px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 27px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 27px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 8px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 27px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 8px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 27px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 8px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 27px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 697px;
}

.u-section-3 .u-text-1 {
  margin: 39px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-3 .u-list-1 {
  grid-auto-rows: 100%;
  background-image: none;
  margin-top: 28px;
  margin-bottom: 59px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  grid-gap: 20px 20px;
  min-height: 455px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 18px 26px;
}

.u-section-3 .u-text-3 {
  font-weight: bold;
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 5px;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  margin: 0 4px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  margin: 18px auto 0 0;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 26px;
}

.u-section-3 .u-text-5 {
  font-weight: bold;
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 5px;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  margin: 0 4px;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  margin: 18px auto 0 0;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 18px 26px;
}

.u-section-3 .u-text-7 {
  font-weight: bold;
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 5px;
}

.u-section-3 .u-text-8 {
  font-style: normal;
  margin: 0 4px;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  margin: 18px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 47px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 375px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 37px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 769px;
  }
}